Bug 7804 - [UPDATE REQUEST] Handbrake 1.0.2 > 1.0.7
: [UPDATE REQUEST] Handbrake 1.0.2 > 1.0.7
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-03-21 08:45 MSK by VictorR2007
Modified: 2017-08-04 17:21 MSD (History)
2 users (show)

See Also:
RPM Package: Handbrake
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 2 VictorR2007 2017-03-24 16:57:19 MSK
Пересобрал пакеты.
Полностью переделывал исходные файлы для локализации на Transifex,
и на их основе собирал предыдущие пакеты.
Как оказалось, потерял часть строк.
Переделал файлы для Transifex и пересобрал пакеты заново.
Updated Russian translation
rosa2016.1
https://abf.rosalinux.ru/build_lists/2857927
https://abf.rosalinux.ru/build_lists/2857928


rosa2014.1
https://abf.rosalinux.ru/build_lists/2857929
https://abf.rosalinux.ru/build_lists/2857930
Comment 3 Vladimir Potapov 2017-05-25 17:09:14 MSD
Please, rebuild containers!
Comment 6 Vladimir Potapov 2017-06-29 17:03:07 MSD
The update is sent to expanded testing
***************************************
Comment 7 Vladimir Potapov 2017-07-04 20:00:00 MSD
handbrake-1.0.7-1
2016.1
https://abf.io/build_lists/2880902
https://abf.io/build_lists/2880903

2014.1
https://abf.io/build_lists/2880904
https://abf.io/build_lists/2880905
************************** Advisory *************************
Up to 1.0.7
*************************************************************
QA Verified